Subject: Profiles on "break-out" target customers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 10:32:34 -0700 (PDT)

I have recently spoke with most of you about increasing our emphasis on structured product deal flow. Over the past 12 months, East Power mid-marketers have been focused on covering every customer across the eastern interconnect. Our deal flow through June 30, 2001 stands at 201 term transactions vs. 25 at the same time last year. That's an increase of 8 times. This represents outstanding performance.  Many of those transactions have been relatively standard energy block and option structures. The proliferation of EOL   among our customers has had the effect of shrinking standard product margins. Therefore, we need to increase emphasis on customized risk management products in order to optimize value extraction from our customer base.

We must identify 5 potential "break-out" customers within each of NEPOOL, NYISO, PJM, FRCC, SERC, SPP, MAPP, MAIN and ECAR. That's 45 total target customers for those counting. A break-out customer is a customer with which Enron executes substantial increased transaction flow (especially structured products) with significant associated origination value. I need both coverage and structured product mid-marketers to work as a team to do detailed profiles of the business of each of these customers. A non-exhaustive list of issues to analyze are:

					- What is the customers fundamental business(es) 
					- Supply/demand fundamentals
					- Tariff implications
					- State regulatory implications 
					- Identify their risks 
					- RTO affiliation
					- Open access issues

Profiles should be complete by Friday August 10. I will review completed profiles with each of you.  We will develop custom risk management presentations for each of these customers for role out after the profiles are complete. I will be working with Harry Arora to develop presentation materials. Let me know if you have any questions.

Thanks,   Ed